% @Difficulté 1
% @Mathalea uuid=0716b&id=2N61-4&n=1&d=10&s=5
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth} 
\begin{enumerate}
\item $-2$ est-il solution de l'inéquation $-x^2+6x+7\geqslant -10$ ?
\item  $-1$ est-il solution de l'inéquation $3x^2-4x+7< 16$ ?
\item  $-1$ est-il solution de l'inéquation $-2x^2+9x-4\leqslant -3x-4$ ?
\end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=2844c&id=2N60-5&n=3&d=10&alea=u9Kc&cd=1&v=eleve&title=Plan+de+travail&es=02110}
\end{minipage}
\end{exercice}


\begin{Solution} 
Corrigé en ligne.
\end{Solution}
